/* CSS Document */
body {	background:#002E57;	margin:0px;}
#masthead {width:1000px; height:118px; text-align:left; background-color:#003978;}
#mdlogo {padding:4px 30px; float:left;}
#mastheadTop {float:right;}
#mastheadTop .homenav{ text-align:right; font-family:arial; font-size:13px; font-weight:bold; padding-right:15px; padding-top:10px; color:#FFF;}
#mastheadTop .homenav a { font-family:arial; font-size:13px; font-weight:bold; color:#FFF; text-decoration:none;}
#mastheadTop .homenav a:hover {text-decoration:underline;}
#searchbox{padding-right:200px; padding-top:20px;}
#searchbox form{margin:0px;}
#srchtxt, #srchbtn, #advsrch, #ad300_150, #nav{ float:left; }
#srchtxt .searchtxtbox {padding-top:0px; margin-top:0px; font:Arial, Helvetica, sans-serif; font-size:12px; }
#srchbtn img{padding:1px 10px; *margin:2px 10px 0px 10px;}
#advsrch a{ font-family:verdana; font-size:11px; font-weight:normal; padding-left:5px; color:#FFF; text-decoration:none;  }
#advsrch { padding-top:5px;}
#topsrch {font:arial; font-size:12px; color:#FFF;}
#secondlevel{ background-color:#FFF; width:1000px; height:155px; padding:3px 0px;}
#nav { background-color:#CEE8FF; margin-left:10px; width:690px;}
#nav .newsitems {float:left; font-family:arial; font-size:12px; font-weight:normal; color:#000; padding-top:15px; padding-right:20px; text-align:left; }
.bnews {float:left; background:#94CAFB;width:680px; *width:690px; padding:3px 5px; margin-top:4px;}
.newshead {font-family:arial; font-weight:bold; color:00406E; font-size:14px; float:left;}
.newsitem {font-family:arial; font-size:14; font-weight:normal; color:000; margin-left:10px; float:left;}
#sitelinks li {	display: inline; padding-right:15px; font-family: Verdana, Arial; font-size: 12px; font-weight: normal; color: #FFFFFF; 	margin:0px; }
#sitelinks li a {font-family: Verdana, Arial; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration:none; }
#sitelinks li a:hover{ text-decoration:underline;}
#sitelinks ul { margin: 0px; }
#gropsite .grouphead {	font-family: Verdana, Arial; font-size: 12px; font-weight: bold; color: #FFFFFF; margin:0px; }
#gropsite li {	display: inline; padding-right:15px; font-family: Verdana, Arial; font-size: 12px; font-weight: normal; color: #FFFFFF; 	margin:0px; }
#gropsite li a {font-family: Verdana, Arial; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration:none;}
#gropsite li a:hover  {text-decoration:underline; }
#gropsite ul { margin: 5px; }
#copyrights  {	font-family: Verdana, Arial; font-size: 12px; font-weight: normal; color: #FFFFFF; margin:0px; }
#bottompanel { background-color:#2E8CCD; background-image:url(/images/bottom_bg.jpg); background-repeat:repeat-x; height:90px; padding-top:10px; width:1000px; text-align:center;}
#maincontent {width:1000px; background-color:#FFF;}
#maincontentarticle {width:1000px; background-color:#FFF; *height:auto;}
#leftcontent {float:left; margin-left:5px; border:0px solid red; width:400px;}
#centercontent {float:left; margin-left:5px; border:0px solid red; width:300px; *width:290px; background-color:#fff;}
#rightcontent {float:left; margin-left:5px; margin-right:3px; border:0px solid red; width:280px; *width: 270px; text-align:left;}

#topstorycontainer {float:left; background-color:#FF0000; width:400px; margin-left:10px; *margin-left:4px; }
#topstory {background-color:#AED9FF; width:400px; float:left;}
#topstoryheader {padding-left:5px; padding-top:3px; font:16 Arial; font-weight: 900; color:#fff; background-image:url(/image/stpstrs_bg.jpg); background-repeat:repeat-x; height:27px;}
#topstoryimg {padding:5px 10px 5px 10px; *padding:5px; *padding-bottom:0px;}
#avscontainer { width:100%; height:15px;}
#avsimgfirst {float:left; padding-left:10px;}
#avsimg { float:left; padding-left:5px;} 
#avstxt {float:left; font-family:verdana; font-size:10px; font-weight:bold; color:#043C77;}
#avstxt a{font-family:verdana; font-size:10px; font-weight:bold; color:#043C77; text-decoration:none;}
#avstxt a:hover{font-family:verdana; font-size:10px; font-weight:bold; color:#043C77; text-decoration:underline; padding-left:0px;}

#tpsdate {float:right; margin-right:10px; *margin-right:5px; font-family:arial; font-size:10px; font-weight:normal; color:#000;}
#topstoryarticle {padding:0px 10px;}
#topstoryheading { text-align:left; font-family:arial; font-size:16px; font-weight:bold; color:#002E57; margin-top:3px;}
#topstorytext {text-align:left; font-family:arial; font-size:12px; font-weight:normal; color:#000; padding-bottom:3px;}
#localnewshead {background-color:#002E57; width:100%; height:22px; padding-top:3px; }
/*#localnewshead {padding-left:10px; background-color:#002E57;}*/
#localnewscontainer {float:left; width:300px; margin-bottom:10px; *margin-bottom:0px;   }
#localnewshead .whatson{float:left; font-family:arial; font-size:12; font-weight:bold; color:#fff; background-color:#002E57; padding:5px; margin-left:10px;}
#localnewshead .newshead{float:left; font-family:arial; font-size:12; font-weight:bold; color:#002E57; background-color:#FFFFFF; padding:5px; margin-left:10px; *margin-left:5px; height:16px; }
#localnewshead .whatson{ color:#fff; margin-left:10px; font-family:arial; font-size:12; font-weight:bold; padding:5px; padding-bottom:0px;  background-color:#002E57; }
#localnewslist {margin-top:-10px; }
#localnewslist .heading{margin:0; padding: 0px 0px; color:#0072FF; font: bold 14px Arial, Verdan; text-align:left;}
#localnewslist .dt{ font-family:arial; font-size:10; font-weight:normal; color:#000; text-align:left;}
#localnewslist .slug{ font-family:arial; font-size:12; font-weight:normal; color:#000; text-align:left;}
#latest {float:left; text-align:left; width:400px;}
#news {text-align:left; margin-top:7px;}
#latest .headingfirst{ font-family:arial; font-size:12; font-weight:bold; color:#043C77;}
#latest .heading{ font-family:arial; font-size:12; font-weight:normal; color:#043C77;}
#latest .dt{ font-family:arial; font-size:10; font-weight:normal; color:#000;}
#latest .slug{ font-family:arial; font-size:12; font-weight:normal; color:#000;}
#newsheader{float:left; width:295px; *width:300px; border:0px solid red; margin-top:5px; height:21px; *height:24px; padding-top:3px; padding-left:5px;  font-family:arial; font-size:14; font-weight:bold; color:#fff; background-color:#002E57;}
#news .heading { font-family:arial; font-size:12; font-weight:normal;}
#news .nisbheading{ font-family:arial; font-size:12; font-weight:bold; color:#002E57;padding-bottom:4px; padding-left:5px;}
#news .heading{ font-family:arial; font-size:12; font-weight:bold; color:#0072FF; padding-left:5px;}
#news .dt{ font-family:arial; font-size:10; font-weight:normal; color:#000; padding-left:5px;}
#news .slug{ font-family:arial; font-size:12; font-weight:normal; color:#000; padding-left:5px; margin-bottom:10px; *margin-bottom:8px;}
#news .sluglast{ font-family:arial; font-size:12; font-weight:normal; color:#000; padding-left:5px; margin-bottom:10px; *margin-bottom:0px;}
#entertainment {background-color:#4A8CC8; width:390px; *width:400px; float:left; margin-top:10px; padding:5px; background-image:url(/images/entertainmentbg.jpg); background-repeat:repeat-y;}
#enthead {font-family: Arial; font-size: 14px; font-weight: bold; color: #FFF; text-align:left; }
#entlinks {float:left; padding-left:5px; width:270px; *width:280px;  border:0px solid red;}
#imgcontainer  {float:left; padding-top:3px; }
#entertainment .entimgtxt {	font-family: Arial;	font-size: 12px; font-weight: bold;	color: #FFF; text-align:left;}
#entertainment .entheadfirst { font-family: Arial;	font-size: 14px; font-weight: bold;	color: #FFF; text-align:left; }
#entertainment .enthead { margin-top:5px; font-family: Arial; font-size: 14px; font-weight: bold; color: #FFF; text-align:left; }
#entertainment .entarticle{font-family: Arial;	font-size: 12px; font-weight: normal;	color: #FFF;  text-align:left;}
#entertainment .entmore { text-align:right; font-family: Arial; font-size: 11px; font-weight: bold; text-decoration:underline; color: #FFF; padding-right:10px; }
#zing {width:400px; *width:402px; border:0px solid red; text-align:left; margin-top:10px; *padding-top:10px;}
#zinghead {background-image:url(/images/video_bg.jpg); background-repeat:repeat-x;  height:27px; padding:3px 0px 0px 5px; *padding-bottom:3px; font-family: Arial; font-size: 14px; font-weight: bold; color: #FFF; }
#zingimg, #zingtxt {float:left; padding-left:10px; padding-top:5px;}
#zing .zinghead { font-family: Arial;	font-size: 12px; font-weight: bold;	color: #06f; }
#zing .zingotherhead {float:left; font-family: Arial;	font-size: 14px; font-weight: bold;	color: #06f; padding-right:20px; }
#zing .zingarticle{font-family: Arial;	font-size: 12px; font-weight: normal;	color: #000; }
#zing .zingmore {float:right; font-family: Arial; font-size: 11px; font-weight: bold; text-decoration:underline; color: #000; padding-right:10px; }
#zinglinks {margin-left:10px;}
#vid1 { text-align:left; width:300px;}
#vid1 .vdeo{background:#000;margin:0;padding:0;color:#000;font-size:62.5%;font-family:verdana,helvetica,arial,sans-serif;}
#vid1 img{border:0px; padding:0px; }
#vid1 .carousel ol,#vid1 ul,#vid1 li{margin:0;padding:0; background:#AFD9FF;}
#vid1 .carousel p{ margin:0px; margin-left:110;}
#vid1 .carousel ol{position:relative;min-height:140px;list-style:none;width:250px; *height:130px; background-color:#3F84BF; }
#vid1 .carousel li p{margin-left:140px;line-height:1;}
#vid1 .carousel li p a{display:block;background:#3F84BF;width:144px; *width:160px; color:#fff;line-height:1.1;min-height:27px; padding:15px 6px 4px 10px; *padding-bottom:9px;text-decoration:none;}
#vid1 .carousel li.two{border-style:solid;border-width:1px 0; border-color:#AFD9FF; }
.carousel li.dy a{font-weight:normal;}
#vid1 .carousel li p a:hover{font-weight:bold; text-decoration:none; background-color:#AFD9FF;}
.carousel li .videoimg{position:absolute;top:5px;left:-5000px;float:left;visibility:hidden;width:130px;height:130px; *width:130px; *height:130px;padding:5px;}
#vid1 .carousel li a:hover img, #vid1 .carousel li.one img, #vid1 .carousel{visibility:visible;left:5px;Top:5px;*left:5px;*Top:5px; background:#AFD9FF; border:0px; }
#vid1 .more { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#FFF;}
#vid1dat {padding-bottom:5px; background:#3F84BF; width:100%; height:130px; }
#videoheading {text-align:left; background-image:url(/images/video_bg.jpg); background-repeat:repeat-x; margin-top:18px; *margin-top:8px;}
#tipeditor {font:arial; font-size:14; font-weight:bold; color:#FFF; height:22px; padding-left:10px; background-color: #002E57; padding-top:3px;}
#tipform .txtbox {background-color:#E6E6E6; padding:5px; font-family: Arial; font-size: 12px; font-weight: normal;color: #000; width:290px; *width:300px;}
#tipform .txtbox a {font-family: Arial; font-size: 12px; font-weight: normal; color: #000; text-decoration:underline;}
#tipform .txtbox a:hover {color: #333; text-decoration:underline; padding:0px;}
#involvedcontainer { width:280px; *width:270px;}
#invhead, #invbottom {background-repeat:repeat-x;font-family: Arial; font-size: 14px; font-weight: bold;color: #fff; height:27px; }
#invhead { background-image:url(/images/involved_top_bg.jpg);}
#invbottom {background-image:url(/images/involved_bottom_bg.jpg); padding:5px; }
#blog { border-right: 2px solid #0B5DA5;  border-left: 2px solid #0B5DA5; margin-top:-8px; *margin:0px}
#blog .bloghead { font-family: Verdana; font-size: 14px; font-weight: bold;color: #000; padding-left:10px; padding-top:3px;}
#blog .blogtitle { float:left; font-family: Arial; font-size: 12px; font-weight: normal ;color: #063595; text-decoration:underline; padding-left:15px;}
#blog .blogauthor{ float:right; text-align:right; padding-right:10px; font-family: Arial; font-size: 12px; font-weight: bold;color: #063595; text-decoration:underline;}
#blog .blogall { text-align:right; font-family: Verdana; font-size: 11px; font-weight: normal; color: #063595; padding-right:10px; padding-bottom:3px;}
#opinion {*margin-top:10px;}
#opinion .head {background-image:url(/images/opinionbg.jpg); background-repeat:repeat-x; font-family: Arial; font-size: 14px; font-weight: bold; color: #fff; padding:5px 0px 5px 10px;}
#opinion .rightCol {font-family: Arial;	font-size: 12px; font-weight: normal; color: #000; padding-left:10px; padding-bottom:5px;}
#opinion .opnhead { font-family: Arial;	font-size: 14px; font-weight: bold;	color: #0066FF; padding-top:3px; }
#opinion .opnarticle{font-family: Arial;font-size: 12px; font-weight: normal; color: #000; }
#opimg, #opline, #oplinks { float:left;}
#opline {padding-top:5px; padding-bottom:19px; }
#oplinks {padding-top:2px; padding-left:10px;}
#middaymate {margin-top:10px; *padding-top:10px;}
#middaymate .matesubtitle,.mateimg{ text-align:center;}
#middaymate .matetitle{ font-family: Arial; font-size: 15px; font-weight: bold;color: #002E57;}
#middaymate .diana{ font-family: Arial; font-size: 12px; font-weight: bold;color: #002E57; text-decoration:none;}

#comic{border:1px solid #0000bd; height: 180px; margin-top:10px;}
#cartooncontainer {border-right:1px solid #EAEAEA; padding:5px 25px 5px 10px; margin:5px 0px;}
#comic .head{ font-family: Arial; font-size: 14px; font-weight: bold;color: #fff; padding:5px; background-color:#00448D;}
#comic .cartoonhead{ font-family: Arial; font-size: 12px; font-weight: bold;color: #00448D; }
#comic .cartoonist{ font-family: Arial; font-size: 12px; font-weight: normal;color: #00448D; padding-left:10px; }
#trivia {padding:5px 25px 5px 15px; margin:5px 0px;}
#trivia .triviahead{ font-family: Arial; font-size: 12px; font-weight: bold;color: #00448D; }
#trivia .triviaitem{ font-family: Arial; font-size: 12px; font-weight: normal;color: #00448D; padding-left:10px; }
#funfactory {padding:5px 25px 5px 15px; margin:0px 0px;}
#funfactory .funhead{ font-family: Arial; font-size: 12px; font-weight: bold;color: #00448D; }
#funfactory .funitem{ font-family: Arial; font-size: 12px; font-weight: normal;color: #00448D; padding-left:10px; }
#horoscope {padding:5px 25px 5px 10px; margin:0px 0px;}
#horoscope .horohead{float:left; font-family: Arial; font-size: 12px; font-weight: bold;color: #00448D;}
#horoscope .horolistdiv{float:left; padding-left:5px; }
#horoscope .horolist{font-family: Arial; font-size: 12px; font-weight: normal;color: #00448D; padding-left:5px; }


/*article styles*/
#mastheadarticle {width:1000px; text-align:left; background-color:#003978;}
#topad728 {float:left; padding:10px 25px;}
#topleftnav{float:right; margin-right:10px; padding-top:10px;}
.topbg {background:#003978; height:120px; }
.homenav{ font-family:arial; font-size:13px; font-weight:bold; padding:3px; color:#FFF;}
#mastheadarticle .homenav a { font-family:arial; font-size:13px; font-weight:bold; color:#FFF; text-decoration:none;}
#mastheadarticle .homenav a:hover {text-decoration:underline;}

#articlepgloc { background-color:#FFF; width:1000px; padding:3px 0px; height:25px;}
#articlepgloc .pagelocations {float:left; font-family: Arial; font-size: 12px; font-weight: normal; color: #000; text-align:left; padding:3px 10px;}
#articlepgloc .pagelocations a {font-family: Arial; font-size: 12px; font-weight: normal; color: #000; text-decoration:none;}
#articlepgloc .pagelocations a:hover{ text-decoration:underline;}
#articlesearch {float:right; padding-right:22px;}
#advancesrch { float:left; padding-top:3px;}
#articlesearch .advsrch{ font-family:verdana; font-size:11px; font-weight:bold; padding-left:3px; color:#000;}
#articlesearch input{font-family:verdana; font-size:12px; font-weight:normal; color:#004B8F; padding:0px;margin:0px 0px 2px 0px;}
#articlesearch form{padding:0px;margin:0px;}
#mainnav {padding-left:5px; height:25px; padding-top:5px;background-color:#003978; text-align:left;}

#articleleft {float:left; text-align:left; width:690px; *width:689px;}
#articletop1 {padding-left:10px; *margin-top:5px; text-align:left;}
#sectiontopnews  { border-right:1px solid #D2D2D2; width:335px; float:left; text-align:left; padding:4px; padding-top:0px;}
#sectiontopnews .heading{ font-family:arial; font-size:18; font-weight:bold; color:#0072FF; padding-bottom:3px;}
#sectiontopnews .heading a { font-family:arial; font-size:18; font-weight:bold; color:#0072FF; padding-bottom:3px; text-decoration:none;}
#sectiontopnews .heading a:hover { font-family:arial; font-size:18; font-weight:bold; color:#0155BD; padding-bottom:3px; text-decoration:none; padding-left:0px;}
#sectiontopnews .agency{ float:left; font-family:arial; font-size:11; font-weight:normal; color:#000; padding-top:3px;}
#sectiontopnews .dt{ float:right; font-family:arial; font-size:11; font-weight:normal; color:#000; padding-top:3px;}
#sectiontopnews .toparticle{ font-family:arial; font-size:12; font-weight:normal; color:#000; padding-top:10px;}


#articlelist { float:left; width:325px; margin-left:8px; text-align:left; font-family:arial; font-size:12; font-weight:normal; color:#000;}
#articlelist .heading { font-family:arial; font-size:12; font-weight:normal;}
#articlelist .nisbheading{ font-family:arial; font-size:12; font-weight:bold; color:#002E57;padding-bottom:4px;}
#articlelist .heading{ font-family:arial; font-size:12; font-weight:bold; color:#0072FF;}
#articlelist .dt{ font-family:arial; font-size:10; font-weight:normal; color:#000;}
#articlelist .slug{ font-family:arial; font-size:12; font-weight:normal; color:#000;}
#articlelist .heading a { font-family:arial; font-size:12; font-weight:bold; color:#0072FF; text-decoration:none;}
#articlelist .heading a:hover {text-decoration:underline;}
#articlelist a { font-family:arial; font-size:12; font-weight:bold; color:#0072FF; text-decoration:none;}
#articlelist a:hover {text-decoration:underline;}
#articletop1 a { font-family:arial; font-size:12; font-weight:bold; color:#0072FF; text-decoration:none;}
#articletop1 a:hover {text-decoration:underline;}

.articlelist1 .heading{ font-family:arial; font-size:12; font-weight:bold; color:#0072FF;}
.articlelist1 .dt{ font-family:arial; font-size:10; font-weight:normal; color:#000;}
.articlelist1 .slug{ font-family:arial; font-size:12; font-weight:normal; color:#000;}
.articlelist1 .heading a { font-family:arial; font-size:12; font-weight:bold; color:#0072FF; text-decoration:none;}
.articlelist1 .heading a:hover {text-decoration:underline;}

#articlesecondlevel .heading{ font-family:arial; font-size:12; font-weight:bold; color:#0072FF;}
#articlesecondlevel .dt{ font-family:arial; font-size:10; font-weight:normal; color:#000;}
#articlesecondlevel .slug{ font-family:arial; font-size:12; font-weight:normal; color:#000;}
#articlesecondlevel .heading a { font-family:arial; font-size:12; font-weight:bold; color:#0072FF; text-decoration:none;}
#articlesecondlevel .heading a:hover {text-decoration:underline;}

#articlelist1 {font-family:arial; font-size:12; font-weight:normal; color:#000;}
#articlelist1 .heading{ font-family:arial; font-size:12; font-weight:bold; color:#0072FF;}
#articlelist1 .dt{ font-family:arial; font-size:10; font-weight:normal; color:#000;}
#articlelist1 .slug{ font-family:arial; font-size:12; font-weight:normal; color:#000;}
#articlelist1 .heading a { font-family:arial; font-size:12; font-weight:bold; color:#0072FF; text-decoration:none;}
#articlelist1 .heading a:hover {text-decoration:underline;}
#articlelist1 a { font-family:arial; font-size:12; font-weight:bold; color:#0072FF; text-decoration:none;}
#articlelist1 a:hover {text-decoration:underline;}

#ad160 {width:160px; float:left; margin-top:10px; text-align:left;}
#articlesecondlevel {width:502px; *width:502px; margin:10px; margin-right:0px; float:left; text-align:left;}
#articlerightcontent {float:left; margin-left:5px; margin-right:3px; border:0px solid red; width:300px;  text-align:left;}
#mdlogoarticle {padding:4px 20px; float:left;}
#newslist .newsitems { font-family: Arial; font-size: 12px; font-weight: normal; color: #043C77; }
#newslist ul {margin-left:20px; padding-left:0px; *margin-top:0px; *padding:0px;}

#otherstories {padding-bottom:10px;}
#othstrhead {background-color:#002E57; padding:3px 0px 0px 3px; height:22px;}
#othstrhead .head1 {float:left; padding:3px 7px; margin-left:5px; font-family:arial; font-size:14; font-weight:bold; color:#000; background-color:#FFF;}
#othstrhead .head2 {float:left; padding:3px 7px; border-right:1px solid #fff;  font-family:arial; font-size:14; font-weight:bold; color:#fff;}
#othstrhead .head3 {float:left; padding:3px 7px;  font-family:arial; font-size:14; font-weight:bold; color:#fff;}
#newslist .newsitems { font-family: Arial; font-size: 12px; font-weight: normal; color: #043C77; }
#newslist ul {margin-left:20px; padding-left:0px; *margin-top:0px; *padding:0px;}
#newslist img {padding-right:5px;}
#relatedtags {padding-top:10px;}
#relatedtags .heading {font:arial; font-size:14; font-weight:bold; color:#FFF; height:24px; padding-left:10px; background-color:#002E57; }
#relatedtags .taglist {font:arial; font-size:12; font-weight:normal; color:#043C77; padding:0px 10px; }
#videocontainer {padding-top:20px; padding-bottom:10px;  }
#articlevideo {background-image:url(/images/video_bg.jpg); background-repeat:repeat-x; height:29px;}
#artvidheading { float:left;}
#artvid { float:right; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#FFF; padding-top:6px; padding-right:10px;}
#artvidlisting {background-color:#3F84BF; height:115px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#FFF; padding:10px 0px 10px 20px;}
#artvid1 {float:left; width:50%;}
.rssfeeds a {float:right; font-family: Arial; font-size: 12px; font-weight: normal; color: #000; text-decoration:none; padding-right:10px;}
.rssfeeds a:hover {text-decoration:underline;}



#polliframe {height:250px;}